@font-face {
  font-family: 'Titillium Web';
  src: url("font/TitilliumWeb-Regular.ttf");
}
body{
  /*background-color:  #f7f7f7 ;*/
  
  font-family: "Titillium Web",Geneva,Tahoma,sans-serif;
  font-size: 18px !important;
  min-height: 75rem;
  /*padding-top: 3.5rem;
  padding-bottom: 1.5rem;*/

}
main {
  margin-bottom: 40px;
}
.strike {
	text-decoration: line-through;
  }

.font-xs{
  font-size: 10px;
}  


.font-s{
  font-size: 11px;
}  
.font-normal
{
  font-size: 18px !important;
  letter-spacing: 0.5px !important;
}

.font-mysmall
{
  font-size: 16px !important;
  letter-spacing: 0.3px !important;
  color: rgba(0,0,0,.25);
}

.table>thead>tr>th
{
color: rgba(0,0,0,.85);
text-shadow: 0.1px 0 #000;
font-weight:700 !important;
font-size: 18px;
}

.apName 
{
	font-size: 18px;
  font-weight: bold;
}

.apLogo
{
	cursor:pointer;
	
}


.apOlbia{

  color:#657179;
  /*background: #CFD2D6;*/

}
.apCagliari{
  color:#F08006;
  /*background: #FCCD9A;*/
}
.apAlghero{
  color:#003073;
}

.bntOlbia{
  background: #DAD8DA;
  border-color: #626C73 !important;
}
.btnCagliari{
  background: #FEE7CD;
  border-color: #F08108 !important;
}
.btnAlghero{

  background: #CEE3FF;
  border-color: #17447E  !important;
}

.border-3{
  border-width: 3px !important;
}

.btnWidth{
  width: 120px;
}


#btnIeri, #btnDomani
{
background-color: transparent;
background-repeat: no-repeat;
border:none;
overflow: hidden;
cursor:pointer;
outline: none;

}


.arrow
{
  height:20px;
  width:20px;
  border-bottom: 1px solid black;
  border-left: 1px solid black;
  
}
.sx {
  transform: rotate(45deg);
}
.dx
{
  transform: rotate(-135deg);
}
.arrow-bold
{
  border-bottom: 4px solid black;
  border-left: 4px solid black;
  border-radius:10%;
}

.tabAR
{
  background-color: #fafafa;
  border-color: #dee2e6 #dee2e6 #dee2e6 !important;

}
.active
{
  border-color: #dee2e6 #dee2e6 transparent !important;
}

h1.title {
    margin-left: 10px;
    font-family: "Titillium Web",Geneva,Tahoma,sans-serif!important;
    font-weight: 700!important;
}
h3.title {
    margin-left: 10px;
    font-family: "Titillium Web",Geneva,Tahoma,sans-serif!important;
}
#mobile img {
    max-width: 50px;
}

.menu div {
  display: inline-block;
  padding-right: 15px;
  padding-left: 15px;
}
#header-menu .menu {
  text-align: center;
}
.menu img {
  background-color: white;
}
.menu div:hover {
  cursor: pointer;
  background-color: white;
  color: black;
}
.border-bottom {
  color: black;
}

.container {
  margin-bottom: 10px;
}